uuid: 8a90d8d0-82ff-4270-b39a-bdebda372000
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_finish
field_name: field_finish
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
